package de.ugoe.cs.autoquest.plugin.alignment.seqgen;

import java.io.Serializable;
import java.util.ArrayList;

public class NumberSequence implements Serializable {
	private int[] sequence;
	private int signature;
	
	public NumberSequence(int size) {
		
		sequence = new int[size];
	}
	
	public int[] getSequence() {
		return sequence;
	}
	public void setSequence(int[] sequence) {
		this.sequence = sequence;
	}
	public int getSignature() {
		return signature;
	}
	public void setSignature(int signature) {
		this.signature = signature;
	}

}
